.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-53b45345-1df9-1ea2-8922-93a26beaf4eb {
text-align: center !important;
}
.lfr-layout-structure-item-38695438-a5bb-2fc3-ff94-026e55b8d689 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8710d508-392b-d3e6-e915-182eed6ad3f0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0ba271a4-5f1f-162d-5b55-aa943aa0d350 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ded0e37-6d9c-6988-c1ed-13a6223da215 {
background-color: var(--primary) !important;
border-radius: 35px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-69cddaab-f0a1-15a2-793c-08da5345697b {
text-align: center !important;
}
.lfr-layout-structure-item-bda1f1c1-0722-5613-6761-b8786c7140aa {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f8d9b35e-8ff2-6b5e-d015-e569ca7cc3af {
background-color: var(--primary) !important;
border-radius: 35px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d487bd16-cac6-ae57-d958-8ea54f9106f6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f854721-8e66-bbe1-d414-20895461ef77 {
background-color: var(--primary) !important;
border-radius: 35px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-05a0c6a3-0409-e938-e805-9ae4561fd7db {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dd05a8d5-d87f-ac90-e865-acae07b89b53 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d1f83391-aeaf-862a-d44f-7d3fe13ae4ed {
text-align: right !important;
}
.lfr-layout-structure-item-4fd3ba98-7d2c-d21e-09a7-9bae1f9265ba {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0806596-5595-9e1c-11fd-cb68e5c0e7ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68f424f4-065b-a600-b1cc-f837302393cf {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7603fe4-2e94-109d-aa0f-81e3f4e650cc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0ca85de-d8d1-83a7-717e-b24395c8caf0 {
text-align: center !important;
}
.lfr-layout-structure-item-ca9052ef-4d0c-03de-e8fc-f56df9dc3b2c {
text-align: center !important;
}
.lfr-layout-structure-item-a447b775-49ef-7b80-e8f1-5a898fcbab99 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc7a6b82-04c2-64a6-eb46-060ec7c0387f {
text-align: center !important;
}
.lfr-layout-structure-item-8e9a6315-d9eb-4a3d-4ddf-9bc35f49fe5f {
text-align: center !important;
}
.lfr-layout-structure-item-a3eb0673-b352-ea64-8646-6288cec9d68d {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b5bdd242-bc85-9777-6d8f-59b2719373c4 {
text-align: center !important;
}
.lfr-layout-structure-item-0cee1320-1e90-4dc9-6bf5-d81942a0ddad {
margin-bottom: var(--spacer-3,1rem) !important;
}
